Subject: Re: linux-next: manual merge of the akpm tree with Linus' tree

From: Al Viro <[email-masked]>
Date: Tue, 10 Sep 2013 23:48:23 +0100

On Tue, Sep 10, 2013 at 03:41:16PM -0700, Andrew Morton wrote:

> Obtained from where?  There are a whole pile of fixes resulting from
> review and linux-next testing.  Are they included?

-next and yes.  The trivial ones - folded into the commits they are fixing
(I mean, ones directly following the commit being fixed).  The rest included
as individual commits.

I'm looking through the DCACHE_LRU_LIST mess right now...